html, body, img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}
html, body{
	height: 100%;
	min-height: 100%;
	position: relative;
	width: 100%;
}

body{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #204481;

	margin: 0 auto; 
	text-align: center;
	
}
  /* check style/mod.php for rotating background graphic code */

.bodydiv{
	position: relative;
	height: auto;
	min-height: 100% !important;
	overflow: auto;
}
.wrapper{
	width:996px;
	background:#ffffff;	
	position: absolute;
	min-height: 100%;
	right: 0;
	left: 0;
	left: 50%;
    margin-left: -498px;
}
.sideNav{
	text-align:left;
	float: left;
	width: 170px;
	margin-left: 10px;
	color: #204481;
	background:#ffffff;
	margin-bottom: 40px;
}
.mainContent{
	text-align:left;
	margin-left: 5px;
	margin-right: 20px;
	float: right;
	width: 752px;
	color: #666666;
	background:#ffffff;
	margin-bottom: 40px;
}

.footer{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 12px;
	color: #204481;
	background:#ffffff;
	clear:both;
	width:100%;
	bottom: 0px;
	position: absolute;
	float:left;
	left: 0px;
}
.footertext{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 12px;
	color: #204481;
}
.highlight{
	background: #E8F1FA;
}
.text{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #444444;
}
.objtextA{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #666666;
}
.tasktextA{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #0F80D1;
}
.objtextB{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #666666;
}
.tasktextB{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #ED7B2F;
}
.objtextC{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #666666;
}
.tasktextC{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #008504;
}
.objtextD{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #666666;
}
.tasktextD{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #7454F7;
}

h2{
	font-family: Helvetica, HelveticaNeue;
	margin-top: 3px;
	margin-bottom: 0px;
}
h3{
	font-size: 29px;
	color:#204481;
	
	background-color: #E8F1FA;
	/*background-color: #e3e9ff; /*changed to match Google Calendar background, was #E8F1FA */
	margin-top: 3px;
	margin-bottom: 20px;
	margin-right: -20px;
	font-family: 'noto_sans', 'Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	letter-spacing: 1px;
	zoom: 1;
	position: relative;
}
h4{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}

input.newbutton{
	clear:both; 
	background-color: #aaa; 
	border: 0 none; 
	border-radius:4px; 
	color: #FFFFFF; 
	cursor: pointer; 
	display: inline-block; 
	font-size:14px; 
	font-weight: bold; 
	height: 32px; 
	line-height: 32px; 
	margin: 0 5px 10px 0; 
	padding: 0 22px; 
	text-align: center; 
	text-decoration: none; 
	vertical-align: top; 
	white-space: nowrap; 
	width: auto;
	font: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
}
input.newbutton:hover {
	background-color:#777;
}
input.error{
	background: #fef1ec;
	border: 1px solid #cd0a0a; 
}
.selectfont{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #666666;
	border: 1px solid #666666;
	
}
.footertext{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 12px;
	color: #204481;
}
input.btn { 
	color:#204481; 
	font: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	background-color:#ccc; 
	border:1px solid; 
	border-color: #696 #363 #363 #696; 
}
input.contacttext{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #666666;
	border: 1px solid #666666;
}
textarea{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #666666;
	border: 1px solid #666666;
}
select.error{
	background: #fef1ec;
}
textarea.error{
	background: #fef1ec;
}
img{
	margin: 4px 0px 0px 0px;
}
img.news{
	float: right;
	padding: 0px 10px 10px 10px;
}
img.top{
	margin: 0px 0px 0px 0px;
}
img.imgborder{
	border: 1px;
}

img.pdoc {
   padding:0px;
   border:1px solid #888;
}

img.trans{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

/* two column list */

div.twoColumn{
	
	width: 700px;
	-webkit-column-fill: auto;
	-moz-column-fill: auto;
	column-fill: auto;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	
}
div.keeptogether {
	
    display: inline-block;
    width: 100%;
 }

/* link colors */
.mainContent a:link{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #990000;
	text-decoration: none;	
}	
.mainContent a:visited{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #990000;
	text-decoration: none;
}
.mainContent a:hover {
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #990000;
	border-bottom:1px dotted #990000;
	text-decoration: none;
}

.sideNav a:link{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #204481;
	text-decoration: none;	
}	
.sideNav a:visited{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #204481;
	text-decoration: none;
}
.sideNav a:hover {
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #AC3939;
	text-decoration: underline;
}
.footer a:link{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 12px;
	color: #204481;
	border-bottom:1px dotted #666666;
	text-decoration: none;	
}	
.footer a:visited{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 12px;
	color: #204481;
	border-bottom:1px dotted #666666;
	text-decoration: none;
}
.footer a:hover {
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 12px;
	color: #AC3939;
	border-bottom:1px dotted #666666;
	text-decoration: none;
}
.pborder2 a:link{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #444444;
	border-bottom:1px dotted #666666;
	text-decoration: none;	
}	
.pborder2 a:visited{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #444444;
	border-bottom:1px dotted #666666;
	text-decoration: none;
}
.pborder2 a:hover {
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 14px;
	color: #AC3939;
	border-bottom:1px dotted #666666;
	text-decoration: none;
}
.milestones a:link{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 11px;
	color: #990000;
	text-decoration: none;	
}	
.milestones a:visited{
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}
.milestones a:hover {
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size: 11px;
	color: #990000;
	border-bottom:1px dotted #990000;
	text-decoration: none;
}

table.pborder{
	padding: 10px;
   	border: 1px solid;
   	border-collapse: collapse;
}
table.pborder th{
   	text-align: left;
   	border: 1px solid;
   	border-collapse: collapse;
	border-color: #dddddd;
   	font-family: 'OpenSansRegular','Lucida Sans unicode',Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 14px;
   	background-color: #9DB8E7;
	color: #204481;
}
table.pborder td, table.pborder tr{
   	text-align: left;
   	border: 1px solid;
	border-color: #dddddd;
   	border-collapse: collapse;
   	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 14px;
   	color: #204481;
}
table.pborder2{
	padding: 10px;
   	border: 0px solid;
   	border-collapse: collapse;
}
table.pborder2 th{
   	text-align: left;
   	border: 1px solid;
   	border-collapse: collapse;
	border-color: #dddddd;
   	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 14px;
   	background-color: #9DB8E7;
	color: #204481;
}
table.pborder2 td, table.pborder2 tr{
   	text-align: left;
   	border: 0px solid;
	border-color: #dddddd;
   	border-collapse: collapse;
   	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 14px;
   	color: #444444;
}
table.phone{
	width: 725px;
	padding: 1px;
	spacing: 1px;
   	border: 0px solid;
   	border-collapse: collapse;
}
table.phone td, table.phone tr {
   	text-align: left;
   	border: 0px solid;
   	border-collapse: collapse;
   	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 14px;
   	color: #444444;
}
table.trustee{
	padding: 1px;
	spacing: 1px;
   	border: 0px solid;
   	border-collapse: collapse;
}
table.trustee td, table.trustee tr {
   	text-align: left;
   	border: 0px solid;
   	border-collapse: collapse;
   	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 14px;
   	color: #444444;
}
table.milestones{
	padding: 1px;
	spacing: 1px;
   	border: 0px;
   	border-collapse: collapse;
}
table.milestones td, table.milestones tr {
   	text-align: left;
	vertical-align: top;
   	border: 0px;
   	border-collapse: collapse;
   	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 11px;
   	color: #444444;
}
table.hplandmarks{
	padding: 5px;
	spacing: 5px;
   	border: 0px solid;
   	border-collapse: collapse;
}
table.hplandmarks td, table.hplandmarks tr {
   	text-align: left;
   	border: 0px solid;
   	border-collapse: collapse;
   	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
  	text-decoration: none;	
   	font-size: 14px;
   	color: #444444;
}
table.keytrade{
	padding: 10px;
	spacing: 10px;
	width: 725;
}
table.keytrade td, table.keytrade tr {
	font-family: 'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	text-decoration: none;	
 	font-size: 12px;
	vertical-align: top;
}
/* pseudo table */
div.tableWrapper { 
width:500px; 
} 
div.leftColumn { 
width:75px; 
float:left; 
text-align:center; 
vertical-align:middle; 
}  
div.rightColumn { 
width:425px; 
float:right; 
text-align:center; 
vertical-align:middle; 
}
div.leftFullColumn { 
width:250px; 
float:left; 
text-align:left; 
vertical-align:middle; 
}  
div.rightFullColumn { 
width:250px; 
float:right; 
text-align:left; 
vertical-align:middle; 
}
div.leftFullColumnHP { 
width:400px; 
float:left; 
clear:left;
text-align:left; 
vertical-align:middle; 
}  
div.rightFullColumnHP { 
width:100px; 
float:right; 
text-align:left; 
vertical-align:middle; 
}


/* slideshow on home.php*/
#slide-images{
    position:relative;
    display:block;
    margin:0px;
    padding:0px;
    width:586px;
    height:391px;
    overflow:hidden;
}
#slide-images li{
    position:absolute;
    display:block;
    list-style-type:none;
    margin:0px;
    padding:0px;
    background-color:#FFFFFF;
}

#slide-images li img{
    display:block;
    background-color:#FFFFFF;
}
.twContent{
	text-align:left;
	margin-left: 5px;
	margin-right: 20px;
	float: right;
	width: 750px;
	color: #444444;
	background:#ffffff;
}
/* iFrame scrolling */

.iframe-holder {

	  -webkit-overflow-scrolling:touch !important;

	overflow-y: scroll !important;
}
.iframe-holder iframe{
		 width:100%;
      height:800px;
}

/* BUTTONS */

.simpleButton{
	font-family:'OpenSansRegular','Lucida Sans unicode', Geneva, tahoma, HelveticaNeue;
	font-size:8pt;
	font-weight:bold;
	font-style:normal;
	color:#204481;
	background-color:#eeeeee;
	border-style:outset;
	border-width:1px;
	border-color:#CCCCCC;
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sans';
    src: url('../fonts/NotoSans-Regular-webfont.eot');
    src: url('../fonts/NotoSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NotoSans-Regular-webfont.woff') format('woff'),
         url('../fonts/NotoSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/NotoSans-Regular-webfont.svg#noto_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
